Saturday, October 9, 2021

Apache HTTPD: Path traversal and file disclosure vulnerability in Apache HTTP Server (incomplete fix of CVE-2021-41773) (CVE-2021-42013)

Description
Apache HTTPD: Path traversal and file disclosure vulnerability in Apache HTTP Server (incomplete fix of CVE-2021-41773) (CVE-2021-42013)
Solution(s)
  • apache-httpd-upgrade-2_4_51


  • References
  • https://attackerkb.com/topics/cve-2021-42013
  • CVE - 2021-42013




  •  

    Copyright © 2021 Vulnerability Database | Cyber Details™

    thank you Templateism for the design - You should have written the code a little more complicated - Nothing Encrypted anymore